IPB


Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Arma II ČSLA
king_scorpio88
post Feb 2 2012, 14:31
Post #1


New Member
*

Group: Members
Posts: 1
Joined: 2-February 12
Member No.: 9,439



Ahoj lidi,

vlastním origo Armu II a stáhl jsem si oficiální patch 1.00 - 1.08, no ale po nainstalování ČSLA a csla_a2co_ver.2.12 hotfixu mi hra hlásí, že je potřeba mít patchnuto na verzi 1.54 nebo 1.57 teď přesně nevím.

Hledal jsem patche podle číselného označení, jak bych je měl instalovat za sebou, ale jsem úplně v koncích, protože jsou tam různé buildy bez zjevné viditelnosti, na kterou verzi se jimi patchne...

Mohl by mi někdo zde prosím napsat všechny patche (pokud možno i s odkazy ke stažení), které jste instalovali před instalací ČSLA do Army II? smile.gif Děkuji moc, hodně se na tento mód těším a armu jsem si pořizoval hlavně kvůli tomuto....
 
Quote Post
chrobak
post Feb 4 2012, 20:08
Post #2


New Member
*

Group: Members
Posts: 8
Joined: 15-July 10
Member No.: 7,962




Ahoj
Nainstaluj si patch 1.60 který najdeš v sekci oficialni patche a měl by ti CSLA fungovat.
 
Quote Post
EMSI
post Feb 4 2012, 20:43
Post #3


Member
Group Icon

Group: Addon Maker
Posts: 177
Joined: 26-July 07
From: Slovakia
Member No.: 1,013



V prvom rade treba mať Arma2:Operation Arrowhead a aj "datadisk" Arma2.
Je to uvedené v priloženom ReadMe a taktiež na oficiálnom webe: http://www.csla-studio.info/download.htm


--------------------
 
Quote Post

Fast ReplyReply to this topicStart new topic
6 User(s) are reading this topic (6 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 15th July 2018 - 23:29